GH-WORKFLOW(1)

NAME
gh-workflow - View details about GitHub Actions workflows

SYNOPSIS
gh workflow <command> [flags]

DESCRIPTION
List, view, and run workflows in GitHub Actions.

AVAILABLE COMMANDS

gh-workflow-disable(1)
    Disable a workflow

gh-workflow-enable(1)
    Enable a workflow

gh-workflow-list(1)
    List workflows

gh-workflow-run(1)
    Run a workflow by creating a workflow_dispatch event

gh-workflow-view(1)
    View the summary of a workflow

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)